# This file is a template, and might need editing before it works on your project.
# see https://docs.gitlab.com/ce/ci/yaml/README.html for all available options

# you can delete this line if you're not using Docker
image: busybox:latest

build1:
  stage: build
  script:
    - make build

test1:
  stage: test
  script:
    - echo "Do a test here"
    - echo "For example run a test suite"

deploy1:
  stage: deploy
  script:
    - echo "Do your deploy here"
